/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.letras{
    font-weight: bold;
    color: #8c979e;
}

.card-fondo{
    background-color: #f5f5f5;
}

.boton-nosotros{
    color: #00D4D2;
    background-color: #00D4D2;
}

.altura{
    height: 20rem;
}
.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:visited {
    background-color: #00D4D2 !important;
}
.btn-default
 
{
 
background-color: #00D4D2;
 
color:#FFF;
 
border-color: #2F3E48;
 
}
.contenedor
{
    height: 100%;
}

.logocuadro{
    position: relative !important;
    top: 20px;
    left: 5px;
}